RubyGems Navigation menu

eyes_capybara 3.15.48

Provides Capybara support for Applitools Selenium SDK

Versions:

  1. 3.16.3 - February 12, 2020 (5 KB)
  2. 3.16.2 - February 06, 2020 (5 KB)
  3. 3.16.1 - January 29, 2020 (5 KB)
  4. 3.16.0 - January 24, 2020 (5 KB)
  5. 3.15.48 - January 20, 2020 (5 KB)
Show all versions (59 total)

Owners:

Pushed by:

Authors:

  • Applitools Team

SHA 256 checksum:

af35bdea2394f0db06bd297b87d3854893ed0d0bf849571f0cb08b0b6f1508dc

Total downloads 20,670

For this version 163

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Applitools

Required Ruby Version: >= 0

Links: